html, body { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; padding: 0px; margin-right: 0px; background-repeat: repeat-x; font-family: Verdana, sans-serif; font-size: 10.5px; }
a:link { text-decoration: none; color: none; }
a:visited { text-decoration: none; color: none; }
a:hover { text-decoration: none; color: none; }
a:active { text-decoration: none; color: none; }
/**********HEADINGS*************/
h1 { margin: 0px; font-family: Trebuchet MS, sans-serif; font-size: 14px; font-weight: normal; }
.links { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 14px; font-weight: bold; }
.naslov { font-family: Trebuchet MS, sans-serif; font-weight: normal; font-size: 16px; }
